#ifndef INCLUDED_OOO_VBA_ACCESS_ACFORMOPENDATAMODE_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACFORMOPENDATAMODE_HPP

#include "ooo/vba/access/AcFormOpenDataMode.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACFORMOPENDATAMODE_HPP
